import { WornHat, WornHatEffect } from "../worn_hat";
class MusketeerHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_musketeer";
        this.effectData = [
            { type: "strength", amplifier: 0 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_musketeer"] = MusketeerHat;
